- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name() : Xapian::MatchSpy , Xapian::ValueCountMatchSpy , Xapian::ValueWeightPostingSource , Xapian::Weight , Xapian::BoolWeight , Xapian::DecreasingValueWeightPostingSource , Xapian::BM25Weight , Xapian::TradWeight , Xapian::PostingSource , Xapian::ValueMapPostingSource , Xapian::FixedWeightPostingSource
- need_stat() : Xapian::Weight
- NetworkError() : Xapian::NetworkError
- NetworkTimeoutError() : Xapian::NetworkTimeoutError
- next() : Xapian::ValuePostingSource , Xapian::FixedWeightPostingSource , Xapian::PostingSource , Xapian::DecreasingValueWeightPostingSource
- NumberValueRangeProcessor() : Xapian::NumberValueRangeProcessor